Plugins Search

Page 1 of 1 8 total

IDNameProductFamilyPublishedUpdatedSeverity
43618SuSE 11.2 Security Update: libpoppler-devel (2009-12-22)NessusSuSE Local Security Checks2010/01/032019/10/25high
43620SuSE 11 Security Update : libpoppler (SAT Patch Number 1731)NessusSuSE Local Security Checks2010/01/032019/10/25high
43617openSUSE Security Update : libpoppler-devel (libpoppler-devel-1741)NessusSuSE Local Security Checks2010/01/032019/10/25high
43856openSUSE Security Update : libpoppler-devel (libpoppler-devel-1735)NessusSuSE Local Security Checks2010/01/122019/10/25high
43616openSUSE Security Update : libpoppler-devel (libpoppler-devel-1740)NessusSuSE Local Security Checks2010/01/032019/10/25high
44806Debian DSA-1941-1 : poppler - several vulnerabilitiesNessusDebian Local Security Checks2010/02/242019/08/02high
44995Mandriva Linux Security Advisory : poppler (MDVSA-2010:055)NessusMandriva Local Security Checks2010/03/082019/08/02high
70309GLSA-201310-03 : Poppler: Multiple vulnerabilitiesNessusGentoo Local Security Checks2013/10/072018/07/11critical

Page 1 of 1 8 total